.black_overlay{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1002;
	-moz-opacity: 0.7;
	opacity:.70;
	filter: alpha(opacity=70);
}
.modal_content {
	display: none;
	position: relative;
	top: 20%;
	padding: 0px;
	border: 0px solid #000;
	overflow-x: hidden;
	overflow-y: hidden;
	z-index:1003;
}
.modal_container {
	display: none;
	position: absolute;
	margin-left: auto;
 	margin-right: auto;
	top: 0%;
	left: 0%;
	top:expression(0+((e=document.documentElement.scrollTop)?e:document.body.scrollTop)+'px'); 
	left:expression(0+((e=document.documentElement.scrollLeft)?e:document.body.scrollLeft)+'px');
	width: 100%;
	height: 100%;
	z-index:1001;
}

body>div.modal_container {position: fixed}